## ppsspp 1.17.1

=== debian/changelog ===
ppsspp (1.17.1-0revyos1) unstable; urgency=low

  [ Bo YU ]
  * Initial release.

  [ Han Gao ]
  * rebuild for revyos

 -- Han Gao <gaohan@iscas.ac.cn>  Wed, 27 Mar 2024 13:02:35 +0000
