=== debian/control ===
Source: ppsspp
Section: games
Priority: optional
Maintainer: Bo YU <tsu.yubo@gmail.com>
Build-Depends: cmake, debhelper-compat (= 13), 
               build-essential,
               cmake,
               libgl1-mesa-dev,
               libsdl2-dev,
               libsdl2-ttf-dev,
               clang,
	       libzstd-dev,
 	       libglfw3-dev,
	       libglu1-mesa-dev,
               libfontconfig1-dev,
               libvulkan-dev,
	       git,
Standards-Version: 4.6.2
Homepage: http://ppsspp.org/
Rules-Requires-Root: no
#Vcs-Git: https://salsa.debian.org/debian/ppsspp.git
#Vcs-Browser: https://salsa.debian.org/debian/ppsspp

Package: ppsspp
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: auto-generated package by debmake
 This Debian binary package was auto-generated by the
 debmake(1) command provided by the debmake package.
